.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-800.mg-b-5 = t('.title')
  p.mg-b-0 = t('.subtitle')
.br-pagebody
  .errors
  .br-section-wrapper
    .bd.bd-gray-300.rounded.table-responsive.tx-15
      table.table.mg-b-0
        thead
          tr
            th ID
            th Question Title
            th User
            th.tx-center Actions
        tbody
          = render @questions

= render 'inline_form'
